# CoffeeScript API Documentation

# File: line_linter.coffee

Defined in: | node_modules/gulp-coffeelint/node_modules/coffeelint/src
Classes: | LineApi LineLinter

## Variables Summary

configStatement =

      /coffeelint:\s*(disable|enable)(?:=([\w\s,]*))?/

  Some repeatedly used regular expressions.

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input